RubyGems Navigation menu

salesforce_connector 0.0.14

Use Omniauth OAuth authentification strategy and REST API with httparty

Versions:

  1. 0.0.14 - July 11, 2012 (6 KB)
  2. 0.0.13 - July 11, 2012 (6 KB)
  3. 0.0.12 - October 2, 2011 (6.5 KB)
  4. 0.0.11 - October 2, 2011 (6.5 KB)
  5. 0.0.10 - October 2, 2011 (6 KB)
Show all versions (14 total)

Runtime Dependencies:

Authors:

  • Vzmind

Owners:

98b6867ded71637258a82a6df6c6975e

Total downloads 12,367

For this version 896

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'salesforce_connector', '~> 0.0.14' = Copy to clipboard Copied!

install:
gem install salesforce_connector = Copy to clipboard Copied!

Links: